std::is_trivially_copyable< _Tp >(3cxx)

NAME
std::is_trivially_copyable< _Tp > - is_trivially_copyable

SYNOPSIS

#include <type_traits>

Inherits __bool_constant< __is_trivially_copyable(_Tp)>.

Detailed Description

  template<typename _Tp>
struct std::is_trivially_copyable< _Tp >"is_trivially_copyable

Author

Generated automatically by Doxygen for libstdc++ from the source code.